/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "Allgemein";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal-Synchronisierung";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Informationen";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Synchronisierung";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Jetzt synchronisieren";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Synch. einrichten...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Nie synchronisiert";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Letzte Synch.: ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Einstellungen...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Hilfe zu Appigo Sync";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Appigo Sync beenden";